<!DOCTYPE html>
<html lang="en">
<head>
    <title>tsunA.I.</title>
    <meta charset="UTF-8"/>
    <meta name="description" content="tsunA.I is a eco consencious fishing method."/>
    <link rel="icon" href="icons/tuna1-ConvertImage.ico">
    <link rel="stylesheet" href="Style.css">
</head>
<body>
    <div id="title">
        <header><img src="images/tuna1.png" />tsunA.I.</header>
    </div>
    <div id="title">
        <main>Preserving nature with A.I., IoT, and Blockchain</main>
    </div>  
    <div>
        <img src="images/tuna_outline.png" alt="Tuna parts. Which part are you eating?" 
        style="padding-left: 2%;
        padding-right: 2%;
        background-color: #e0eef0;
        padding-top: 15px;
        padding-bottom: 12px;
        width:100%;"/>
        <ol type ="A" style="list-style-position: inside; 
        padding-left:2%; 
        padding-right: 2%;
        padding-top: 1%;
        width:100%; 
        background-color: #373f51; 
        height:100%;
        font-size: 17px;"> 
            Part name: <br/><br/>
            <li>Atama</li>
            <li>Otoro</li>
            <li>Chutoro</li>
            <li>Harashimo</li>
            <li>Seshimo</li>
            <li>Senaka</li>
            <li>Sekami</li>
        </ol>
    </div>
    <div id="userPart">
      <p id="validatedText"></p>
        <form id="queryBox">
            Enter the retailer ID: <input type="text" name="account"><br/>
            Enter your Fish ID: <input type="text" name="fishid"><br/>
            Enter your Fish Part: <input type="text" name="fishpart"><br/>
            <button type="button" id="submitter">Submit</button>
        </form>
        You are eating: <span style="font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif">Smt</span>
    </div>
    <!-- Responsive Script -->
    <script src="js/responsive.js" type="application/javascript"></script>
    <div id="footer">Done by Singapore Polytechnic Team Sudo Coders</div>
</body>
</html>
